#English strings go here
ka:
  plugin_openproject_boards:
    name: "OpenProject Boards"
    description: "Provides board views."
  permission_show_board_views: "დაფების ჩვენება"
  permission_manage_board_views: "დაფების მართვა"
  project_module_board_view: "დაფები"
  boards:
    label_board: "დაფა"
    label_boards: "დაფები"
    label_create_new_board: "Create new board"
    label_board_type: "დაფის ტიპი"
    board_types:
      free: ძირითადი
      action: "Action board (%{attribute})"
    board_type_attributes:
      assignee: დასაქმებული
      status: სტატუსი
      version: ვერსია
      subproject: ქვეპროექტი
      subtasks: მშობელი-შვილი
      basic: ძირითადი
    board_type_descriptions:
      basic: >
        Start from scratch with a blank board. Manually add cards and columns to this board.
      status: >
        Basic kanban style board with columns for status such as To Do, In Progress, Done.
      assignee: >
        Board with automated columns based on assigned users. Ideal for dispatching work packages.
      version: >
        Board with automated columns based on the version attribute. Ideal for planning product development.
      subproject: >
        Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
      subtasks: >
        Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
    upsale:
      teaser_text: 'გნებავთ თქვენი საწარმოო პროცესების ავტომატიზაცია Boards-ით? დამატებითი დაფები საწარმოო ვერსიის მოდულია. გადადით ფასიან ვერსიაზე.'
      upgrade: 'ახლავე განაახლე'
